<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.6.0.10.10"
             name="eimpf-historischeimpfstoffe"
             displayName="eImpf_HistorischeImpfstoffe"
             effectiveDate="2023-08-29T00:00:00"
             statusCode="draft"
             versionLabel="2.1.0+20230829(-beta)">
      <desc language="de-DE">Liste der historischen Impfstoffe.<br clear="none"/>
                <b>Achtung</b>: Dieses Value Set besitzt weitere Attribute, die hier nicht darstellbar sind. Diese können vom Terminologieserver abgerufen werden: <a class=""
            href="https://termpub.gesundheit.gv.at/"
            target="_blank"
            title="https://termpub.gesundheit.gv.at">https://termpub.gesundheit.gv.at</a> <br clear="none"/>
            </desc>
      <sourceCodeSystem id="1.2.40.0.34.5.186"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.186"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.186"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.186"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.186"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.5.186"
                        canonicalUriR5="urn:oid:1.2.40.0.34.5.186"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="AHI001"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Acel - P Lederle"
                  level="0"
                  type="L"/>
         <concept code="AHI002"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Act-HIB+DPT"
                  level="0"
                  type="L"/>
         <concept code="AHI003"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Addigrip"
                  level="0"
                  type="L"/>
         <concept code="AHI004"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Arepanrix"
                  level="0"
                  type="L"/>
         <concept code="AHI005"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Arilvax"
                  level="0"
                  type="L"/>
         <concept code="AHI006"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Batrevac"
                  level="0"
                  type="L"/>
         <concept code="AHI007"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="BCG Vaccine 'Mérieux'"
                  level="0"
                  type="L"/>
         <concept code="AHI008"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Begrivac"
                  level="0"
                  type="L"/>
         <concept code="AHI009"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Celvapan"
                  level="0"
                  type="L"/>
         <concept code="AHI010"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Cholera - Impfstoff 'Berna'"
                  level="0"
                  type="L"/>
         <concept code="AHI011"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Cholera - Vakzine 'Sero'"
                  level="0"
                  type="L"/>
         <concept code="AHI012"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Daronrix"
                  level="0"
                  type="L"/>
         <concept code="AHI013"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Diftetall"
                  level="0"
                  type="L"/>
         <concept code="AHI014"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Diphtherie Adsorbat Impfstoff 'Behring'"
                  level="0"
                  type="L"/>
         <concept code="AHI015"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Ditanrix"
                  level="0"
                  type="L"/>
         <concept code="AHI016"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="DiTe Anatoxal Berna"
                  level="0"
                  type="L"/>
         <concept code="AHI017"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="DiTe Anatoxal(dT) Berna"
                  level="0"
                  type="L"/>
         <concept code="AHI018"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="DiTePer Anatoxal Berna"
                  level="0"
                  type="L"/>
         <concept code="AHI019"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="DT Adsorbat 'Mérieux'"
                  level="0"
                  type="L"/>
         <concept code="AHI020"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="DPT Adsorbat 'Mérieux'"
                  level="0"
                  type="L"/>
         <concept code="AHI021"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="DTaP Vakzine SSI"
                  level="0"
                  type="L"/>
         <concept code="AHI022"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="D.T.Vax"
                  level="0"
                  type="L"/>
         <concept code="AHI023"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Epaxal"
                  level="0"
                  type="L"/>
         <concept code="AHI024"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Ervevax"
                  level="0"
                  type="L"/>
         <concept code="AHI025"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Fluarix"
                  level="0"
                  type="L"/>
         <concept code="AHI026"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Fluenz"
                  level="0"
                  type="L"/>
         <concept code="AHI027"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Fluvirin"
                  level="0"
                  type="L"/>
         <concept code="AHI028"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Focetria"
                  level="0"
                  type="L"/>
         <concept code="AHI029"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Gen-HB-vax 10 ug"
                  level="0"
                  type="L"/>
         <concept code="AHI030"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Havrix 360 E.I.U./ml"
                  level="0"
                  type="L"/>
         <concept code="AHI031"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Hepacare"
                  level="0"
                  type="L"/>
         <concept code="AHI032"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Hepatyrix"
                  level="0"
                  type="L"/>
         <concept code="AHI033"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Hevac B 'Pasteur'"
                  level="0"
                  type="L"/>
         <concept code="AHI034"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Hexavac"
                  level="0"
                  type="L"/>
         <concept code="AHI035"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="HIB-Titer"
                  level="0"
                  type="L"/>
         <concept code="AHI036"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Hiberix"
                  level="0"
                  type="L"/>
         <concept code="AHI037"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Humenza"
                  level="0"
                  type="L"/>
         <concept code="AHI038"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="IDflu"
                  level="0"
                  type="L"/>
         <concept code="AHI039"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Immugrip"
                  level="0"
                  type="L"/>
         <concept code="AHI040"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Immovax Polio"
                  level="0"
                  type="L"/>
         <concept code="AHI041"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Infanrix"
                  level="0"
                  type="L"/>
         <concept code="AHI042"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Infanrix Penta"
                  level="0"
                  type="L"/>
         <concept code="AHI043"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Infanrix Tetra"
                  level="0"
                  type="L"/>
         <concept code="AHI044"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Infanrix + HepB"
                  level="0"
                  type="L"/>
         <concept code="AHI045"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Infanrix + HiB"
                  level="0"
                  type="L"/>
         <concept code="AHI046"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Inflexal V"
                  level="0"
                  type="L"/>
         <concept code="AHI047"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Intanza"
                  level="0"
                  type="L"/>
         <concept code="AHI048"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Invivac"
                  level="0"
                  type="L"/>
         <concept code="AHI049"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="IPV Mérieux"
                  level="0"
                  type="L"/>
         <concept code="AHI050"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="JE - Vax"
                  level="0"
                  type="L"/>
         <concept code="AHI051"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Japan B Encephalitis Vaccine"
                  level="0"
                  type="L"/>
         <concept code="AHI052"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Laevactin"
                  level="0"
                  type="L"/>
         <concept code="AHI053"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Masern Vaccine 'Mérieux'"
                  level="0"
                  type="L"/>
         <concept code="AHI054"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Menomune ACWY"
                  level="0"
                  type="L"/>
         <concept code="AHI055"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Mumps Vaccine 'Merieux'"
                  level="0"
                  type="L"/>
         <concept code="AHI056"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="MMR Triplovax"
                  level="0"
                  type="L"/>
         <concept code="AHI057"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Mencevax ACWY"
                  level="0"
                  type="L"/>
         <concept code="AHI058"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Meningovax A+C"
                  level="0"
                  type="L"/>
         <concept code="AHI059"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Menactra"
                  level="0"
                  type="L"/>
         <concept code="AHI060"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Meningokokken-Impfstoff A+C Mérieux"
                  level="0"
                  type="L"/>
         <concept code="AHI061"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Meninvact C"
                  level="0"
                  type="L"/>
         <concept code="AHI062"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Mutagrip"
                  level="0"
                  type="L"/>
         <concept code="AHI063"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Optaflu"
                  level="0"
                  type="L"/>
         <concept code="AHI064"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Orochol"
                  level="0"
                  type="L"/>
         <concept code="AHI065"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="PAC-Mérieux"
                  level="0"
                  type="L"/>
         <concept code="AHI066"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Pandemrix"
                  level="0"
                  type="L"/>
         <concept code="AHI067"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Pariorix"
                  level="0"
                  type="L"/>
         <concept code="AHI068"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Pediacel"
                  level="0"
                  type="L"/>
         <concept code="AHI069"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Pent-Act-HiB"
                  level="0"
                  type="L"/>
         <concept code="AHI070"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Pentavac"
                  level="0"
                  type="L"/>
         <concept code="AHI071"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Pertoral"
                  level="0"
                  type="L"/>
         <concept code="AHI072"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Pocken Vaccine"
                  level="0"
                  type="L"/>
         <concept code="AHI073"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Polio Sabin (oral) &#34;SB&#34; - Tropfen und Zuckersuspension"
                  level="0"
                  type="L"/>
         <concept code="AHI074"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Poliomyelitis Vaccine 'Berna'"
                  level="0"
                  type="L"/>
         <concept code="AHI075"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Pneumo 23 'Merieux'"
                  level="0"
                  type="L"/>
         <concept code="AHI076"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="PNU-Imune"
                  level="0"
                  type="L"/>
         <concept code="AHI077"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Präpandemischer Impfstoff (H5N1) GSK"
                  level="0"
                  type="L"/>
         <concept code="AHI078"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Präpandemischer Impfstoff (H5N1) Novartis"
                  level="0"
                  type="L"/>
         <concept code="AHI079"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Prévigrip"
                  level="0"
                  type="L"/>
         <concept code="AHI080"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Prevenar (7-valent)"
                  level="0"
                  type="L"/>
         <concept code="AHI081"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Primavax"
                  level="0"
                  type="L"/>
         <concept code="AHI082"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Procomvax"
                  level="0"
                  type="L"/>
         <concept code="AHI083"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Provarivax"
                  level="0"
                  type="L"/>
         <concept code="AHI084"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="ProHIBiT"
                  level="0"
                  type="L"/>
         <concept code="AHI085"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Pumarix"
                  level="0"
                  type="L"/>
         <concept code="AHI086"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Quatrovirelon"
                  level="0"
                  type="L"/>
         <concept code="AHI087"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Quintanrix"
                  level="0"
                  type="L"/>
         <concept code="AHI088"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Quintovirelon"
                  level="0"
                  type="L"/>
         <concept code="AHI089"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Rabies Imovax"
                  level="0"
                  type="L"/>
         <concept code="AHI090"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Rimparix"
                  level="0"
                  type="L"/>
         <concept code="AHI091"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Rimevax"
                  level="0"
                  type="L"/>
         <concept code="AHI092"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Rouvax"
                  level="0"
                  type="L"/>
         <concept code="AHI093"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Rudivax"
                  level="0"
                  type="L"/>
         <concept code="AHI094"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="RotaShield"
                  level="0"
                  type="L"/>
         <concept code="AHI095"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Röteln-Impfstoff HDC Mérieux"
                  level="0"
                  type="L"/>
         <concept code="AHI096"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Rubeaten 'Berna'"
                  level="0"
                  type="L"/>
         <concept code="AHI097"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Spirolept"
                  level="0"
                  type="L"/>
         <concept code="AHI098"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Tanrix"
                  level="0"
                  type="L"/>
         <concept code="AHI099"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Te-Anatoxal 'Berna'"
                  level="0"
                  type="L"/>
         <concept code="AHI100"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Tetanol"
                  level="0"
                  type="L"/>
         <concept code="AHI101"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Tetanus-Adsorbat 'Merieux'"
                  level="0"
                  type="L"/>
         <concept code="AHI102"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Td-Rix"
                  level="0"
                  type="L"/>
         <concept code="AHI103"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Tetagrip"
                  level="0"
                  type="L"/>
         <concept code="AHI104"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Tetracoq"
                  level="0"
                  type="L"/>
         <concept code="AHI105"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Triacelluvax"
                  level="0"
                  type="L"/>
         <concept code="AHI106"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Triaxis Polio"
                  level="0"
                  type="L"/>
         <concept code="AHI107"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Ticovac junior"
                  level="0"
                  type="L"/>
         <concept code="AHI108"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Ticovac"
                  level="0"
                  type="L"/>
         <concept code="AHI109"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Tollwut Vakzine 'Pasteur Merieux'"
                  level="0"
                  type="L"/>
         <concept code="AHI110"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Tritanrix DTPw"
                  level="0"
                  type="L"/>
         <concept code="AHI111"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Tollwut Vaccine HDC"
                  level="0"
                  type="L"/>
         <concept code="AHI112"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Tritanrix HepB"
                  level="0"
                  type="L"/>
         <concept code="AHI113"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Tyavax"
                  level="0"
                  type="L"/>
         <concept code="AHI114"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Typherix"
                  level="0"
                  type="L"/>
         <concept code="AHI115"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Typhoral"
                  level="0"
                  type="L"/>
         <concept code="AHI116"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Vaccin Rabique inactivé Mérieux HDCV"
                  level="0"
                  type="L"/>
         <concept code="AHI117"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Vaccin GenHevac B Pasteur"
                  level="0"
                  type="L"/>
         <concept code="AHI118"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Vaccine Rabique Pasteur"
                  level="0"
                  type="L"/>
         <concept code="AHI119"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Vaccine Tétamique Pasteur"
                  level="0"
                  type="L"/>
         <concept code="AHI120"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Vaccine Boostrixtetra"
                  level="0"
                  type="L"/>
         <concept code="AHI121"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Varicella Impfstoff SB"
                  level="0"
                  type="L"/>
         <concept code="AHI122"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Vaxigrip junior"
                  level="0"
                  type="L"/>
         <concept code="AHI123"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Vaxigrip"
                  level="0"
                  type="L"/>
         <concept code="AHI124"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Preflucel"
                  level="0"
                  type="L"/>
         <concept code="AHI125"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Sandovac"
                  level="0"
                  type="L"/>
         <concept code="AHI126"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Vepacel"
                  level="0"
                  type="L"/>
         <concept code="AHI127"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Fluvaccinol Subunit"
                  level="0"
                  type="L"/>
         <concept code="AHI128"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Silgard"
                  level="0"
                  type="L"/>
         <concept code="AHI129"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="HIB-Titer"
                  level="0"
                  type="L"/>
         <concept code="AHI130"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Avaxim"
                  level="0"
                  type="L"/>
         <concept code="AHI131"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Fluad"
                  level="0"
                  type="L"/>
         <concept code="AHI132"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Prepandrix"
                  level="0"
                  type="L"/>
         <concept code="AHI133"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Tetravac"
                  level="0"
                  type="L"/>
         <concept code="AHI134"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Menjugate"
                  level="0"
                  type="L"/>
         <concept code="AHI135"
                  codeSystem="1.2.40.0.34.5.186"
                  displayName="Influvac"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
